/* Main */

	/* Frontpage */

	/* Visual */

	#visual {
		display: block;
		margin-top: -1px;
		max-height: 100vh;
		overflow: hidden;
		position: relative;
		width: 101%;
		z-index: 97;
	}

	#visual h1 {
		background-color: var(--wh);
		padding: 0.2em 0.3em 0.15em 0.3em;
		left: 50%;
		position: absolute;
		top: 50%;
		transform: translate(-50%, -50%);
		white-space: nowrap;
		z-index: 98;
	}

	#visual h1:before, #visual h1:after{
		background-color: transparent;
	}

	#visual span {
		background-color: var(--st);
		border-radius: 5px;
		bottom: 10px;
		color: var(--wh);
		font-size: 0.9em;
		font-style: italic;
		padding: 0.5em;
		position: absolute;
		right: 10px;
		z-index: 98;
	}

	@media (orientation: landscape) {
		#visual {
			min-height: calc(100vh - 49px);
		}

		#visual img {
			left: 50%;
			min-height: calc(100vh - 49px);
			position: absolute;
			top: 50%;
			transform: translate(-50%, -50%);
			z-index: 1;
		}
	}

	/* Homepage */

	/* Standard Pages */

	#content li {
		margin: 1em 0;
		line-height: 2;
	}

	#content li::before {
		content: "▶";
		margin-right: 3px;
	}

	/* 404 */

	.not-found form {
		margin: auto!important;
	}

	/* Blog Pages */

		/* Manual */

		/* Author */	

	/* Random Element */

	#rand-container {
		height: 100%;
		overflow: hidden;
		position: absolute;
		width: 100%;
		opacity: 0.5;
		z-index: -1;
	}

	.rand-elem {
		height: auto;
		position: absolute;
	}

	/* Film Roles */

	.film-role-container {
		min-height: 200px;
		position: relative;
	}

	.film-role {
		left: 50%;
		max-height: 200px;
		max-width: unset;
		position: absolute;
		top: 50%;
		transform: translate(-50%, -50%);
		z-index: 89;
		width: auto;
	}

	.film-role-top {
		margin-top: 1em;
	}

	.film-role-bottom {
		margin-bottom: 1em;
	}

	.film-role-triangle-top {
		border-bottom: 210px solid transparent;
		border-right: 2000px solid var(--st);
		left: 50%;
		position: absolute;
		top: 50%;
		transform: translate(-50%, -50%);
		width: 100%;
		z-index: 0;
	}

	.film-role-triangle-bottom {
		border-left: 2000px solid var(--st);
		border-top: 210px solid transparent;
		left: 50%;
		position: absolute;
		top: 50%;
		transform: translate(-50%, -50%);
		width: 100%;
		z-index: 0;
	}

	/* Movie Preview */

	.movie-container {
		border-radius: 5px;
		color: var(--wh);
		margin-bottom: 2em;
		overflow: hidden;
		text-align: center;
		cursor: pointer;
	}

	.movie-main {
		position: relative;
	}

	.movie-meta {
		bottom: -1.25em;
		position: absolute;
		width: 100%;
	}

	.movie-meta span, .movie-meta span:hover {
		background-color: var(--th);
		color: var(--bl);
		font-size: 0.95em;
		margin: 0.25em;
		text-transform: capitalize;
	}

	.movie-check {
		border-bottom: 40px solid transparent;
		border-right: 40px solid var(--ps);
		height: 0;
		position: absolute;
		right: 0;
		top: 0;
		width: 0;
	}

	.movie-check i {
		color: var(--wh);
		position: absolute;
		right: -40px;
		top: 5px;
	}

	.movie-check-footer {
		background-color: #558c2c!important;
		color: var(--wh);
		font-weight: 500;
	}

	.movie-content {
		align-items: center;
		background-color: var(--st);
		display: flex;
		overflow: hidden;
		padding: 1.5em 1em 1em 1em;
	}

	.movie-content p {
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 6;
		display: -webkit-box;
		font-style: italic;
		margin: 0;
		overflow: hidden;
	}

	.movie-footer {
		background-color: var(--nd);
		padding: 0.75em;
	}

	.movie-label{
		line-height: 2;
	}

	/* Calendar */

	.cal {
		position: relative;
	}

	.cal-header {
		background-color: var(--st);
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		color: var(--wh);
		font-weight: 800;
		padding: 0.75em 0.5em;
		text-align: right;
		text-transform: uppercase;
		transition: 1s;
	}

	.cal-main {
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		overflow: hidden;
		margin-bottom: 2em;
	}

	.cal-stamp {
		border-radius: 5px;
		line-height: 1;
		padding: 0.5em 1em;
		position: absolute;
		left: 10px;
		text-transform: uppercase;
		bottom: 10px;
		z-index: 99;
	}

	.cal button {
		bottom: 10px;
		position: absolute;
		right: 10px;
		margin: 0;
	}

		/* Past */

		.past .cal-header {
			background-color: var(--gr-drk);
		}

		.past img {
			-webkit-filter: grayscale(100%);
			transition: 1s;
		}

		.cal.past button {
			background-color: var(--gr-drk);
		}

	.cal:hover .cal-header {
		background-color: var(--st);
		transition: 0;
	}

	.cal:hover img {
		-webkit-filter: none;
		transition: 0;
	}

	.cal:hover button {
		background-color: var(--st);
		transition: 0;
	}

	.cal button:hover {
		background-color: var(--nd);
	}

	/* Edition */

	.edition-banner {
		position: relative;
		top: -2em;
	}

	.edition-title {
		margin-top: 0;
	}

	.edition-meta span {
		background-color: var(--st);
		border-radius: 5px;
		color: var(--wh);
		display: inline-block;
		margin: 0 0.5em 0.5em 0;
		padding: 0 0.5em;
		text-transform: uppercase;
	}

		/* Movies */

		#movies i {
			margin-right: 5px;
		}

		#movies .col-md-6:nth-child(even) {
			padding-left: 0.75em;
		}

		#movies .col-md-6:nth-child(odd) {
			padding-right: 0.75em;
		}

		/* Countdown */

		.countdown-container {
			background-color: var(--nd);
			border-radius: 5px;
		}

		.countdown-frame {
			background-color: var(--st);
			border-radius: 5px;
			color: var(--wh);
			float: left;
			font-size: 0.85em;
			line-height: 1em;
			margin: 2.4% 1.2%;
			padding-bottom: 1.5em;
			text-align: center;
			text-transform: uppercase;
			width: 22%;
		}

			.first-frame {
				margin-left: 2.4%;
			}

			.last-frame {
				margin-right: 2.4%;
			}

		.countdown-number {
			font-size: 4em;
			line-height: 1.5em;
		}

		/* Partners */

		#partners {
			background-color: var(--st);
			margin-bottom: -2em;
			text-align: center;
			white-space: nowrap;
		}

		#partners::-webkit-scrollbar { 
			display: none;
		}

		#partners a{
			text-decoration: none;
		}

		#partners img {
			display: inline-block;
			filter: brightness(0) invert(1);
			height: 3vh;
			margin: 1.5em 0.75em;
			vertical-align: middle;
			width: auto;
		}

	/* Support */

		/* FAQ */

		.faq {
			background-color: var(--wh)!important;
			border-radius: 5px;
			border: 3px solid var(--st);
			box-shadow: 5px 5px 0px var(--st);
			left: -2.5px;
			margin: 1em 0;
			padding: 1em;
			position: relative;
		}

		.faq h3 {
			border-bottom: none;
		}

		.faq a {
			text-decoration: none;
		}

		.faq p {
			margin:  1em 0;
		}

		.faq i {
			font-size: 0.6em;
			position: relative;
			transition: 0.5s;
			vertical-align: middle;
		}

		.faq-turn {
			transform: rotate(180deg);
		}

	/* Internal */

	.internal td {
		border: 1px solid var(--bl);
		padding: 0.5em 1em; 
	}

/* Sign-Off */

.sign-off_content {
	align-items: center;
	border: 0.3em solid var(--st);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	display: flex;
	height: 100px;
	overflow: hidden;
	margin-bottom: 1em;
	width: 33.3%;
}

.sign-off_content div {
	float: left;
}

.sign-off_image {
	border-right: 0.3em solid var(--st);
	height: calc(100px + 0.25em);
	margin-bottom: -0.5em;
	width: calc(100px + 0.25em);
}

.sign-off_meta div {
	padding-left: 1em;
	width: 100%;
}

.sign-off_category {
	font-weight: 800;
	text-transform: uppercase;
}

/* Footer */

	/* Scroll to Top */

	#scroll-top {
		background-image: var(--gr-regular);
		border-radius: 5px 5px 0 0;
		bottom: -1px;
		box-shadow: 0px -5px 20px rgba(0,0,0,.25)!important;
		display: none;
		font-size: 1.5em;
		margin: 0;
		max-width: 270px;
		position: fixed;
		right: 50%;
		transform: translateX(50%);
		width: 70%;
		z-index: 99;
	}

	#scroll-top i {
		margin: 0;
	}

	#scroll-spacer {
		height: 25px;
		background-image: var(--gr-regular);
	}

	/* User Switching */

	#user_switching_switch_on {
		background-color: var(--nd);
		margin: 0;
		padding: 0.5em;
		text-align: center;
	}

	#user_switching_switch_on a {
		color: var(--wh);
		font-weight: 500;
	}